@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url('http://themes.googleusercontent.com/static/fonts/lato/v6/wkfQbvfT_02e2IWO3yYueQ.woff') format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url('http://themes.googleusercontent.com/static/fonts/lato/v6/9k-RPmcnxYEPm8CNFsH2gg.woff') format('woff');
}
body{
font-family: 'Lato', sans-serif;
font-size:14px;
}
a:link, a:active, a:hover, a:visited {
    color: #c6162a;
}
.navbar-toggler{
  background:#ccc;
}

.h1, h1 {
    font-size: 2rem;
}

.h3, h3 {
    font-size: 1.25rem;
}

.navbar-brand  {
display:none;
}

.portfolio-image img {
    height: 150px;
}

.portfolio-section-records {
    padding: 15px;
}

.wrapper-navbar .container .img-fluid {
    padding-top: 15px;
    padding-bottom: 20px;
}

.wrapper-navbar .container {
    width: 1000px;
}

.subject-tables .table-responsive {
display:table;
width:100%;
table-layout: fixed;
}

.subject-tables .table-responsive td {
border: 1px solid #eceeef;
}

.page-template-default .entry-content .table-responsive {
display:table;
width:100%;
table-layout: fixed;
}

.page-template-default .entry-content .table-responsive td {
border: 1px solid #eceeef;
}

.navbar-toggleable-md .navbar-nav .nav-link {

  padding-left: 1rem;
  padding-right: 1rem;
}



#content{}
#content .container-main{
  background: #fff;
  margin: 0 auto;
  padding: 30px;
    width: 90%;
}
#wrapper-index {
    padding:0;
}
.navbar-bg-westlake .navbar-nav{
margin:0 5%;
}
.navbar-bg-westlake .navbar-nav a{
color:#fff;
}
.navbar-bg-westlake{
background-color:#fff;
padding:0;
}
.logo{}
.child-navbar{}
.westlake-nav-container{}
.custom-logo-link{}
.wrapper-navbar-westlake{
background:#4d4d4f;
}
.wrapper-navbar-westlake ul li.active{
background:#072b21;
}
.dropdown > .dropdown-menu {
background:#072b21;
margin:0;
border-radius:0;
}
.dropdown-menu .menu-item a.nav-link:hover{
background:#c6162a;
}
.nav-link:hover{
  background:#c6162a;
}
.entry-content{
width:100%;
}
#main{
width:100%;
}
@media (min-width: 992px){
  .dropdown:hover > .dropdown-menu {
    display: block;
  }
}
article.news-posts{
    border-bottom: 1px solid #e5e5e5 !important;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.widget_nav_menu .menu li{
float: none;
display: block;
background-color: #4d4d4f;
padding: 11px 7px;
margin: 0 1px 10px 0;
text-align: center;
border-radius: 7px;
border-bottom: 3px solid rgba(0,0,0,.2);
-webkit-box-sizing: border-box;
}
.widget_nav_menu .menu li a{
font-size: 20px;
cursor: pointer;
color: #fff;
text-transform: uppercase;
font-weight: bold;
line-height: 1.8;
text-decoration:none;
}
.widget_nav_menu .menu li:hover{
background-color: #c6162a;
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
/* ...and now for the proper property */
transition:.5s;
}
.footer-col{
background-color: #fff;
background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
border-radius: 5px 5px 5px 5px;
clear: both;
font-size: 12px;
margin: 20px auto;
padding: 15px 24px;
text-decoration: none;
width: 769px;
color: #666;
}
.footer-col ul{
margin:0;
padding:0;
}
.blog .entry-header{
border-bottom: 0px;
margin-bottom: 20px;
}
.home  .entry-header{
border-bottom: 0px;
margin-bottom: 20px;
}
.home .entry-header h2{
font-size:15px;
font-weight:bold;
}
.blog .entry-header h2{
font-size:15px;
font-weight:bold;
}
.entry-header{
border-bottom: 2px solid #E5E5E5;
margin-bottom: 20px;
color: #C6162A
}
#left-home-button .sow-headline-container:hover{
  background-color: #c6162a;
}
#left-home-button .sow-headline-container{
background-color: #4d4d4f;
/* -webkit-border-radius: 7px; */
/* border-radius: 7px; */
padding: 11px 17px;
text-align: center;
border-bottom: 3px solid rgba(0,0,0,.2);
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
color:#fff;
}
#left-home-button .decoration{
  display:none;
}
#left-home-button .sow-headline a{
  color:#fff;
  text-decoration:none;
}
#left-home-button .sow-sub-headline{
  display:none;
}
/**RIGHT**/
#right-home-button .sow-headline-container:hover{
  background-color: #c6162a;
}
#right-home-button .sow-headline-container{
background-color: #4d4d4f;
/* -webkit-border-radius: 7px; */
/* 
border-radius: 7px;
 */
padding: 11px 17px;
text-align: center;
border-bottom: 3px solid rgba(0,0,0,.2);
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
color:#fff;
}
#right-home-button .decoration{
  display:none;
}
#right-home-button .sow-headline a{
  color:#fff;
  text-decoration:none;
}
#right-home-button .sow-sub-headline{
  display:none;
}
/**MID**/
#mid-home-button .sow-headline-container:hover{
  background-color: #c6162a;
}
#mid-home-button .sow-headline-container{
background-color: #4d4d4f;
/* -webkit-border-radius: 7px; */
/* 
border-radius: 7px;
 */
padding: 11px 17px;
text-align: center;
border-bottom: 3px solid rgba(0,0,0,.2);
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
color:#fff;
}
#mid-home-button .decoration{
  display:none;
}
#mid-home-button .sow-headline a{
  color:#fff;
  text-decoration:none;
}
#mid-home-button .sow-sub-headline{
  display:none;
}
/**MID**/
.blog .news-title{
background-color: #FFF;
border-bottom: 2px solid #E5E5E5 !important;
width: 82%;
margin-bottom: 40px;
}
.blog .news-title h1{
color: #C6162A;
font-size: 23px;
}
.widget-title{
  border-bottom: 2px solid #E5E5E5;
margin-bottom: 20px;
color: #C6162A
}
.imp-img{
margin:0 20px;
}
.home .sow-headline-container{
border-bottom: 2px solid #E5E5E5;
color: #C6162A
}
.entry-content h1{
  border-bottom: 2px solid #E5E5E5;
    margin-bottom: 20px;
    color: #C6162A;
  font-size:23px;
}
.post img{
margin-bottom:20px;
}
.home .so-widget-image:hover{
  opacity:0.5;
}
.entry-title, .widget-title{
  font-size:23px;
}
.page-header{
  margin-bottom:50px;
}
.search-results article{
margin-bottom:50px;
}
.allteam-helper-breadcrumb .column{
  display:none;
}
